Source

ars / requirements.txt

numpy==1.6.2